/* ------------------------------------- */

#trustnavigation{position:relative;width:261px;z-index:10;float:left; display:inline;}
ul.steverobertscaricatures-1{margin:0px;padding:0px; width:876px;position:relative;}
.ie7 ul.steverobertscaricatures-1{height:35px;}
ul.steverobertscaricatures-1 li{float:left;padding:0px;}
ul.trustmenu-category.steverobertscaricatures-1 li{float:left;padding:0px;}
ul.steverobertscaricatures-1 > li:hover{background:#474747;}
ul.steverobertscaricatures-1 li:hover a.steverobertscaricatures-1{color:#fff; no-repeat center bottom;}
a.steverobertscaricatures-1:focus + .steverobertscaricatures-2{display:block;}
ul.steverobertscaricatures-1 li:hover div.steverobertscaricatures-2{display:block;}
ul.steverobertscaricatures-1 a.steverobertscaricatures-1,ul.steverobertscaricatures-1 a.steverobertscaricatures-1s{color:#FFFFFF;display:block;font-size:17px;padding:10px;text-transform:uppercase; font-family:Lato, Verdana;}
ul.steverobertscaricatures-1 a.image-container{display:block; padding:0px;}
ul.steverobertscaricatures-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.steverobertscaricatures-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;}

.trustsubnav { background:#fff;padding: 20px;}
.trustsubnav1 { background:#fff ; padding: 20px;}}
.ie7 div.steverobertscaricatures-2 {width:1045px;}
div.steverobertscaricatures-2 .trustmenu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.steverobertscaricatures-2 ul.steverobertscaricatures-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.steverobertscaricatures-2 ul.steverobertscaricatures-2 li {
	  border-left: 1px solid #ccc;
    float: left;
    height: auto;
    margin: 0 8px 0 0;
    padding: 0;
    width: 32%;
}
div.steverobertscaricatures-2 ul.steverobertscaricatures-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.steverobertscaricatures-2 ul.steverobertscaricatures-2 a{font-weight:normal;text-transform:uppercase; font-size:12px; font-family:Arial;text-decoration:none;}
div.steverobertscaricatures-2 ul.steverobertscaricatures-2 a:hover { color:#999; }

.trustheader-search {
    background: #B5B5B5 none repeat scroll 0 0;
    float: right;
    z-index: 21;
	margin-top:12px;
}

#t_searchform {
    display: block;
    height: 30px;
    position: relative;
    width: 207px;
    padding:0;
    margin: 0 1px 0 0;
}
.t_seachInput {
    border: 1px solid #e4e4e4;
    height: 20px;
    line-height: 20px;
    padding: 5px 25px 5px 5px;
    width: 175px;
    margin:0px;
    
}

.tag_c {
    background-image: url("../images/tag.jpg");
    background-position: -280px 0;
    background-repeat: no-repeat;
    border: medium none;
    display: block;
    height: 20px;
    position: absolute;
    right: 5px;
    top: 7px;
    width: 20px;
}
/* ------------------------------------- */